/**
 * Custom Stylesheet.
 *
 * @package Rocco
 * @author Computer Troubleshooters - Parramatta
 * @link http://www.ctparramatta.com.au/
 */

/* If you want to add your own CSS code, please do it in this file */

/* Top Bar */

#top_bar {
 background: #EE7621;
 color: #FFFFFF;
}
#top_bar a {
 color: #FFFFFF;
}

/* Button orange */

a.button.button_orange, a.tp-button.orange {
	background-color: #EE7621;
	color: #fff;
}
a:hover.button.button_orange, a:hover.tp-button.orange {
	background-color: #EE7621;
	color:#fff;
}

/* Button green */

a.button.button_green, a.tp-button.green {
	background-color: #297E4B;
	color: #fff;
}

a:hover.button.button_green, a:hover.tp-button.green {
	background-color: #297E4B;
	color:#fff;
}

/* Video iFrames */
.items_group .article_video {
	position: relative;
	padding-bottom: 52.0%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.items_group .article_video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Logo Subtext */
#logo:after {
	color:#656564;
	font-weight:bold;
	font-size:22px;
	float:right;
	position:relative;
	bottom:-10%;
}

/* No Border */
.pricing-box.no-border {
	border-width: 0px;
}

/* Plans Table Icons */
.plans i {
	color:#EE7621;
	font-size:20px;
}

/* Contact Form Labels */
.wpcf7-form label{
	display:inline;
}

/* Desktop & #Tablet (Landscape) 																		768 - 1239	*
===================================================================================================== */
@media only screen and (min-width: 768px) and (max-width: 1239px)
{
	#Header .logo { max-width: 340px !important; }
	#Header #logo img { max-width: 190px; }
	#logo:after { bottom:-8%; font-size: 18px; }
}

/* #Tablet (Portrait) & Mobile - COMMON 														< 768	*
===================================================================================================== */
@media only screen and (max-width: 767px) 
{
	#Header .logo #logo { height: 80px; line-height: 80px; padding: 15px 5px; }
	#logo:after { bottom:-14%; }
}

/* 	#Mobile (Portrait)																			< 480
===================================================================================================== */
@media only screen and (max-width: 479px) 
{
	#logo:after {content:'';}
}
